# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.11082"
location  : "Kaasboerderij Rustdam, Zuidbuurtseweg 34, 2381 LG, Zoeterwoude "
longitude : "4.50254"
masterip  : "172.17.95.1"
monitoring_group: "wzoeterwoude"
nodename  : "Rustdam2"
nodetype  : "Hybrid"
rdnap_x   : "94400"
rdnap_y   : "458435"
rdr_host  : "94.208.120.3"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9090, '172.17.2.67', 80]
- ['tcp', 9091, '172.16.9.237', 88]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9096, '172.17.13.66', 88]
- ['tcp', 9100, '172.16.9.202', 88]
release   : "9.0-RELEASE"
remote_access: "94.210.143.85:1022"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_vr0:
  comment    : "Uplink"
  ip         : "192.168.178.5/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr0_alias0:
  comment    : "Webcam - prive"
  ip         : "172.16.9.201/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link to Rustdam"
  ip         : "172.16.7.100/29"
  sdesc      : "2rustdam"
  mode       : "station-wds"
  type       : "eth"
  ssid       : "il-o.rustdam.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.99/29"
  ns_mac     : "00:00:00:00:00:00"
  ns_type    : "ns5"
  bridge_type: "NanoStationM5"
  status     : "up"


iface_vr2:
  comment    : "Access Point"
  ip         : "172.17.95.1/24"
  sdesc      : "2terras"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-Rustdam-Terras"
  dhcp       : "10-240"
  ns_ip      : "172.17.95.2/24"
  ns_mac     : "00:00:00:00:00:00"
  ns_type    : "bullet2"
  bridge_type: "BulletM2"
  status     : "up"


